# NAME

git-annex merge - automatically merge changes from remotes

# SYNOPSIS

git annex merge

# DESCRIPTION

This performs the same merging (and merge conflict resolution)
that is done by the sync command, but without pushing or pulling any
data.

When annex.resolvemerge is set to false, merge conflict resolution
will not be done.

# SEE ALSO

[[git-annex]](1)

[[git-annex-sync]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
